# Window System API

# TopComponent
LBL_component_name=<name of component>
#LBL_mode_name=<name of mode>
#LBL_workspace_name=<name of workspace>

# WizardDescriptor
# Dialog title:
TITLE_wizard=Select Path to OpenOffice.org Installation

# WizardDescriptor.Iterator
# Label the sequence #. Appears at top of pane:
# e.g. "Panel Name (1 of 3)"
TITLE_x_of_y={0} of {1}
# Provide list of steps to show in left pane:
#LBL_step_1=Select First Thing
#LBL_step_2=Configure Details

# WizardDescriptor.Panel
# Will appear in dialog title; see above
TITLE_ParcelPropertiesVisualPanel=Parcel Recipe Properties
TITLE_SelectPathVisualPanel=Path to OpenOffice.org

# CallableSystemAction
LBL_Action=Run Action
